
/* ==========================================================================
   #GRID
   ========================================================================== */
.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.row-space {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.row-refine {
  margin: 0 -15px;
}

/* ==========================================================================
   #BOX-SIZING
   ========================================================================== */
/**
 * More sensible default box-sizing:
 * css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice
 */
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

* {
  padding: 0;
  margin: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

/* ==========================================================================
   #RESET
   ========================================================================== */
/**
 * A very simple reset that sits on top of Normalize.css.
 */
body,
h1, h2, h3, h4, h5, h6,
blockquote, p, pre,
dl, dd, ol, ul,
figure,
hr,
fieldset, legend {
  margin: 0;
  padding: 0;
}

/**
 * Remove trailing margins from nested lists.
 */
li > ol,
li > ul {
  margin-bottom: 0;
}

/**
 * Remove default table spacing.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/**
 * 1. Reset Chrome and Firefox behaviour which sets a `min-width: min-content;`
 *    on fieldsets.
 */
fieldset {
  min-width: 0;
  /* [1] */
  border: 0;
}

button {
  outline: none;
  background: none;
  border: none;
  font-family: inherit;
}

/* ==========================================================================
   #PAGE WRAPPER
   ========================================================================== */
.page-wrapper {
  max-width: 1400px;
  min-height: 100vh;
  display: flex;
  margin: auto;
  align-items: center;
}
.page-wrapper .image-holder{
  width: 49%;
}
.page-wrapper .wrapper{
  width: 51%;
}
body {
  font-family: "Lato", "Arial", "Helvetica Neue", sans-serif;
  font-weight: 400;
  font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 15px;
}

h6 {
  font-size: 13px;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  display: inline-block;
  text-decoration: none;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

/* ==========================================================================
   #BACKGROUND
   ========================================================================== */
.bg-img-1 {
  background: url("../images/form-wizard-bg.jpg") center center/cover no-repeat;
}

/* ==========================================================================
   #SPACING
   ========================================================================== */
.p-t-275 {
  padding-top: 25px;
}

@media (max-width: 767px) {
  .p-t-275 {
    padding-top: 20px;
  }
}

/* ==========================================================================
   #WRAPPER
   ========================================================================== */
.wrapper {
  margin: 0 auto;
}

.wrapper--w820 {
  max-width: 820px;
}

/* ==========================================================================
   #FORM
   ========================================================================== */
   label{
    margin-left: 25px;
    color: #666;
    font-size: 18px;
   }
input,select,
textarea {
  outline: none;
  margin: 0;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  width: 100%;
  font-size: 14px;
  font-family: inherit;
}

textarea {
  resize: none;
}

button {
  cursor: pointer;
}

.input-group {
  position: relative;
  max-width: 100%;
  margin: 25px;
}
.input-group1 {
  position: relative;
  max-width: 44%;
  margin: 2px 2px 2px 22px;
}

.input--style-1 {
  border: 1px solid #e5e5e5;
  line-height: 48px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 0 30px;
  font-size: 15px;
  color: #666;
}

.input--style-1::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #999;
}

.input--style-1:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #999;
  opacity: 1;
}

.input--style-1::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #999;
  opacity: 1;
}

.input--style-1:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #999;
}

.input--style-1:-ms-input-placeholder {
  /* Microsoft Edge */
  color: #999;
}

.btn--next {
  line-height: 50px;
  background: #f3d4b7;
  padding: 0 30px;
  font-size: 15px;
  color: #333;
  text-transform: capitalize;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
  margin-top: 25px;
  margin-left: 420px;
}

.btn--next:hover {
  background: #d9bda3;
}

.form {
  padding: 0 15px;
}

label.error {
  display: block;
  color: red;
  padding: 3px 30px;
  margin-left: 50px;
}
.pdficon {
    width: 100px;
    height: 100px;
    margin-left: 25px;
}
.row{
  display: flex;
}
/* time count */
    .timecount{
      width: 250px;
      height: 100px;
      border-radius: 5px;
      border: 2px solid #e7cfb6;
      padding: 20px;
      margin: 5px 5px 5px 150px;
      color: #666;
      font-size: 16px;
      font-weight: 500;
      line-height: 1.8;
    }

    #demo{
      float: right;
      display: flex;
      font-weight: 700;
      color: #ef0d0d;
      margin-left: 0;
    }

/* ==========================================================================
   #SELECT2
   ========================================================================== */
.select--no-search .select2-search {
  display: none !important;
}

.select2-container--open .select2-dropdown--below {
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  border: 1px solid #e0e0e0;
  margin-top: 5px;
  overflow: hidden;
}

.select2-container--default .select2-results__option {
  padding-left: 22px;
}

.rs-select2 .select2-container {
  width: 100% !important;
  outline: none;
  background: #e5e5e5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.rs-select2 .select2-container .select2-selection--single {
  outline: none;
  border: none;
  height: 50px;
  background: transparent;
}

.rs-select2 .select2-container .select2-selection--single .select2-selection__rendered {
  line-height: 50px;
  padding-left: 0;
  color: #555;
  font-size: 16px;
  font-family: inherit;
  padding-left: 22px;
  padding-right: 50px;
}

.rs-select2 .select2-container .select2-selection--single .select2-selection__arrow {
  height: 50px;
  right: 15px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.rs-select2 .select2-container .select2-selection--single .select2-selection__arrow b {
  display: none;
}

.rs-select2 .select2-container .select2-selection--single .select2-selection__arrow:after {
  font-family: "Material-Design-Iconic-Font";
  content: '\f2f9';
  font-size: 24px;
  color: #999;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.rs-select2 .select2-container.select2-container--open .select2-selection--single .select2-selection__arrow::after {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

/* ==========================================================================
   #TAB
   ========================================================================== */
.tab-list {
  list-style: none;
  text-align: center;
  padding: 25px 0;
  
}

.tab-list__item {
  display: inline-block;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
  padding: 0 13px;
}

@media (max-width: 767px) {
  .tab-list__item {
    display: block;
    margin-bottom: 15px;
  }
}

.tab-list__link {
  font-weight: 700;
  font-size: 8px;
  color: #fff;
  display: inline-block;
  -webkit-border-radius: 22.5px;
  -moz-border-radius: 22.5px;
  border-radius: 22.5px;
  background: #999;
  width: 125px;
  text-align: left;
}

@media (max-width: 767px) {
  .tab-list__link {
    width: 100%;
  }
}

.tab-list__link .step {
  display: inline-block;
  height: 45px;
  width: 45px;
  line-height: 45px;
  text-align: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #666;
  font-size: 18px;
  margin-right: 10px;
}

.tab-list__link .desc {
  text-transform: capitalize;
  display: inline-block;
}

.tab-list .active .tab-list__link {
  background: #efcfb1;
}

.tab-list .active .tab-list__link .step {
  background: #dd2830;
}

.tab-content > .tab-pane {
  display: none;
  padding: 35px 0;
  padding-bottom: 43px;
}

.tab-content > .tab-pane.active {
  display: block;
}

/* ==========================================================================
   #TITLE
   ========================================================================== */
.title {
  font-size: 25px;
  font-weight: 700;
  margin-left: 45px;
  color: #000;
  margin-bottom: 24px;
}

/* ==========================================================================
   #Pargraph
   ========================================================================== */
.text {
  font-size: 15px;
  margin-left: 45px;
  margin-right: 45px;
  color: #666;
  margin-bottom: 24px;
  letter-spacing: 1.2px;
}

/* ==========================================================================
   #CARD
   ========================================================================== */
.card {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #fff;
  margin: 25px;
}

.card-1 {
  background: transparent;
}

.card-1 .card-body {
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
}

/*animation*/
.moon{
    background-color: #39beff;
    height: 250px;
    width: 250px;
    border-radius: 50%;
    margin: auto;
    left: 20%;
    right: 70%;
    top: 50%;
    bottom: 50%;
    overflow: hidden;
}
.crater{
    background-color: #31b4ff;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    position: relative;
}
.crater:before{
    content: "";
    position: absolute;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    box-shadow: -8px 0 0 2px #1ca4f9;
    top: 3px;
    left: 8px;
}
.crater-1{
    top: 40px;
    left: 125px;
    transform: scale(1.0);
}
.crater-2{
    bottom: 20px;
    left: 85px;
    transform: scale(0.6);
}
.crater-3{
    left: 25px;
    transform: scale(0.8);
}
.crater-4{
    left: 170px;
    top: 50px;
    transform: scale(1.38);
}
.crater-5{
    left: 55px;
    bottom: -8px;
    transform: scale(0.75);
}
.shadow{
    height: 280px;
    width: 280px;
    box-shadow: 50px 0 0 5px rgba(0,0,0,0.15);
    border-radius: 50%;
    position: relative;
    bottom: 214px;
    right: 70px;
}
.eye{
    height: 15px;
    width: 15px;
    background-color: #161616;
    position: relative;
    border-radius: 50%;
}
.eye-l{
    bottom: 370px;
    left: 85px;
}
.eye-r{
    bottom: 384.8px;
    left: 150px;
}
.mouth{
    height: 15px;
    width: 28px;
    border: 3px solid #161616;
    position: relative;
    bottom: 370px;
    left: 113px;
    border-top: none;
    border-radius: 0 0 15px 15px;
}
.blush{
    height: 9.5px;
    width: 9.5px;
    background-color: #1ca4f9;
    position: relative;
    border-radius: 50%;
}
.blush-1{
    bottom: 390px;
    left: 70px;
}
.blush-2{
    bottom: 399px;
    left: 172px;
}
.orbit{
    height: 350px;
    width: 350px;
    border-radius: 50%;
    position: absolute;
    margin: auto;
    left: 11.6%;
    right: auto;
    top: 0;
    bottom: 0;
    animation: spin 7s infinite linear;
}
@keyframes spin{
    100%{
        transform: rotate(360deg);
    }
}
span{
  color: #e5140a;
  display: inline-block;
}
.c1{
  transform: translate(-5px, 125px) rotate(85deg);
}
.c2{
  transform: translate(-20px, 140px) rotate(74deg);
}
.c3{
  transform: translate(-30px, 150px) rotate(74deg);
}
.c4{
  transform: translate(-40px, 160px) rotate(70deg);
}
.c5{
  transform: translate(-50px, 185px) rotate(61deg);
}
.c6{
  transform: translate(-58px, 197px) rotate(40deg);
}

.rocket{
    background-color: #fafcf7;
    height: 70px;
    width: 30px;
    border-radius: 50% 50% 0 0;
    position: relative;
    left: -14px;
    top: 115px;
}
.rocket:before{
    position: absolute;
    content: "";
    background-color: #f53516;
    height: 25px;
    width: 60px;
    z-index: -1;
    border-radius: 50% 50% 0 0;
    right: -15px;
    bottom: 0;
}
.rocket:after{
    position: absolute;
    content: "";
    background-color: #f53516;
    height: 6px;
    width: 16px;
    border-radius: 0 0 2px 2px;
    bottom: -6px;
    left: 6px;
}
.window{
    height: 12px;
    width: 12px;
    background-color: #151845;
    border: 2px solid #f14141;
    border-radius: 50%;
    position: relative;
    top: 17px;
    left: 8px;
}

/*file upload*/

.file-upload{
	margin-left: 200px;
  height:150px;
  width:150px;
  border-radius: 100px;
  position:relative;          
  display:flex;
  justify-content:center;
  align-items: center;  
  border:4px solid #FFFFFF;
  overflow:hidden;
  background-image: linear-gradient(to bottom, #f3d4b7 50%, #FFFFFF 50%);
  background-size: 100% 200%;
  transition: all 1s;
  color: #FFFFFF;
  font-size: 75px;}

  .upload{
    height:200px;
    width:200px;
    position:absolute;
    top:0;
    left:0;
    opacity:0;
    cursor:pointer;
  }

  .file-upload:hover{
    border: 4px solid #f3d4b7;
    background-position: 0 -100%;
    color:#f3d4b7;
  }
  .image-title-wrap {
  padding: 15px 15px 15px 15px;
  color: #222;
  text-align: center;
}
.image-title {
  width: 200px;
  text-align: center;
  margin: 0;
  color: #000;
  background: #fff;
  border: none;
  padding: 10px;
  outline: none;
  font-weight: 500;
}
/* ==========================================================================
   #footer
   ========================================================================== */
footer{
  color: #000;
  background: #fff;
  padding: 15px 30px 5px 100px;
  height: 130px;
  max-width: 100%;
  text-align: center;
}
.copyright{
  text-align: center;
}
.credits{
  padding-top: 10px;
    text-align: center;
    font-size: 13px;
}
.login-btn{
  color: #000;
    border-radius: 4px;
    padding: 2px 20px 2px 15px;
    white-space: nowrap;
    transition: 0.3s;
    font-size: 14px;
    display: inline-block;
    border: 2px solid #f3d4b7;
    width: 80px;
    margin-top: 15px;
}
.login-btn:hover{
  background: #f3d4b7;
}

@media (max-width: 767px) {
	footer{
		width: 100%;
		height: auto;
	}
	.orbit{
		top: 70px;
	    bottom: auto;
	    margin: 0.5px;
	    left: 19%;
	    right: auto;
	    height: 300px;
	    width: 300px;
	}
	.moon{
		margin-top: 0;
		margin-bottom: 65px;
    	position: sticky;
    	height: 230px;
    	width: 230px;
    }
}
@media (max-width: 991px) {
    footer{
      width: 100%;
      height: auto;
    }
    .orbit{
      top: 70px;
      bottom: auto;
      margin: 0.5px;
      left: 19%;
      right: auto;
      height: 300px;
      width: 300px;
  }
  .moon{
      margin-top: 0;
      margin-bottom: 65px;
      position: sticky;
      height: 230px;
      width: 230px;
    }
}

@media (max-width: 1500px) {
  .page-wrapper {
    height: auto; } }
@media (max-width: 1199px) {
  .page-wrapper {
    height: 100vh; }

  #wizard {
    margin-right: 40px;
    min-height: 829px;
    padding-left: 60px;
    padding-right: 60px; } }
@media (max-width: 991px) {
  .page-wrapper {
    justify-content: center; }
    .page-wrapper .image-holder {
      display: none; }
    .page-wrapper .wrapper {
      width: 60%; }

    .btn--next{
   	margin-left: 300px;
   }

  #wizard {
  	margin-left: 0;
    margin-right: 0;
    padding-left: 40px;
    padding-right: 40px; } }
@media (max-width: 767px) {
  .page-wrapper {
    height: auto;
    display: block; }
    .page-wrapper .image-holder {
      width: 100%;
      height: 400px;
      display: block; }
    .page-wrapper .wrapper {
      width: 100%;
      height: 700px; 
  }

  #wizard {
    min-height: unset;
    padding: 70px 20px 40px; }

   .btn--next{
   	margin-left: 220px;
   } 

   .timecount{
   	margin: 5px;
   }
   .input-group1{
   	max-width: 100%;
   	margin: 10px;
   }
   .file-upload{
   		margin-left: 120px;
   }
 }